API 参考扩展
获取分组好友列表
好友分组数组;每组包含 categoryId、categoryName、categoryMbCount 和 buddyList。 只读。
好友分组数组;每组包含 categoryId、categoryName、categoryMbCount 和 buddyList。
只读。
授权Bearer <token>
Authorization: Bearer <access_token>
位置: header
请求主体
application/json
TypeScript 定义
在 TypeScript 中使用 request body 类型。
响应主体
application/json
curl -X POST "https://example.com/get_friends_with_category" \ -H "Content-Type: application/json" \ -d '{}'{ "status": "ok", "retcode": 0, "data": [ { "categoryId": 0, "categoryName": "string", "categoryMbCount": 0, "buddyList": [ { "user_id": 0, "nickname": "string", "remark": "string" } ] } ], "message": "string", "wording": "string"}这篇文档有帮助吗?